<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="PocketRAR 3.80" group="Applications" checked="True">
<Guid type="p">ffffffff-8bbb-40ce-a989-ff0d2ece1a20</Guid>
<OEMAuthor>mionica</OEMAuthor>
<OEMDate>21.3.2009</OEMDate>
<OEMVersion>1.2</OEMVersion>
<AppVersion>3.80</AppVersion>
<AppAuthorURL>http://www.rarlab.com/</AppAuthorURL>
</Item>
</Items>
